<?xml version="1.0" encoding="utf-8" ?>
<DUMMY>
	<!-- Zoom sliders layout-->
	<TEMPLATE id="TPL_ZOOM_SLIDERS">
	<ROW h_position="9" v_position="2">
		<COLUMN v_align="top">
			<IMAGE image="plus.bmp"/>
			<CUS_V_SLIDER_SMALL param_id="$y_zoom$" reverse="true">
				<CUS_TOOLTIP param_id="$y_zoom$" content="{name}: {value}"/>
			</CUS_V_SLIDER_SMALL>
		</COLUMN>
		<CUS_H_SLIDER_SMALL param_id="$x_zoom$" v_align="top">
			<CUS_TOOLTIP param_id="$x_zoom$" content="{name}: {value}"/>
		</CUS_H_SLIDER_SMALL>
	</ROW>
	</TEMPLATE>
	
	<!-- parameters section title -->
	<TEMPLATE id="TPL_TITLE" >
			<IMAGE width="100%" height="14" repeat="true" image="title_bg_black_dark.bmp" text_color="#cccccc">
				<TEXT value="$text$"/>
			</IMAGE>
	</TEMPLATE>
    
    <TEMPLATE id="TPL_STRING_TITLE" string_id="UNKNOWN">
			<IMAGE width="100%" height="14" repeat="true" image="title_bg_black_dark.bmp" text_color="#cccccc">
				<TEXT string_id="$string_id$" width="100%"/>
			</IMAGE>
	</TEMPLATE>
	
	<!-- custom check box with text -->
	<TEMPLATE id="TPL_CURVE_CHECK_BOX" h_align="center">
		<ROW spacing="4" h_align="$h_align$">
			<CUS_CHECK_BOX param_id="$param_id$">
				<!-- <CUS_SHOW_CURVE_TOOLTIP />-->
			</CUS_CHECK_BOX>
			<TEXT text_color="$text_color$" value="$text$">
				<CUS_INVISIBLE_BUTTON param_id="$param_id$" />
			</TEXT>
		</ROW>
	</TEMPLATE>
	<!-- custom check box with string -->
	<TEMPLATE id="TPL_STRING_CURVE_CHECK_BOX" h_align="center" string_id="UNDEFINED" text_width="45">
		<ROW spacing="4" h_align="$h_align$">
			<CUS_CHECK_BOX param_id="$param_id$">
				<!-- <CUS_SHOW_CURVE_TOOLTIP />-->
			</CUS_CHECK_BOX>
			<TEXT text_color="$text_color$" string_id="$string_id$" width="$text_width$" text_h_align="left">
				<CUS_INVISIBLE_BUTTON param_id="$param_id$" />
			</TEXT>
		</ROW>
	</TEMPLATE>
		
	<!-- Window opacity control template -->
	<TEMPLATE id="TPL_WINDOW_OPACITY_CONTROL">
		<ROW spacing ="5" h_align="right">
			<TEXT value="Window Opacity:" />
			<CUS_H_SLIDER_SMALL param_id="global_opacity" positions_count="101">
				<CUS_TOOLTIP param_id="global_opacity" value_format=".0" content="Opacity: {value}{unit}" />
			</CUS_H_SLIDER_SMALL>
		</ROW>
	</TEMPLATE>	
</DUMMY>